/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "0Pd-nZ-6if"; */
"0Pd-nZ-6if.title" = "Macro";

/* Class = "NSBox"; title = "VFO"; ObjectID = "1cg-7r-HDJ"; */
"1cg-7r-HDJ.title" = "VFO";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "1D0-XE-SSW"; */
"1D0-XE-SSW.title" = "Macro";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "1Ke-gH-BeE"; */
"1Ke-gH-BeE.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "2bq-N3-ee0"; */
"2bq-N3-ee0.headerCell.title" = "Tone";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2dP-x9-VMC"; */
"2dP-x9-VMC.title" = "Etiqueta";

/* Class = "NSTableColumn"; headerCell.title = "Upper 1"; ObjectID = "2Ge-mU-YQd"; */
"2Ge-mU-YQd.headerCell.title" = "Superior 1";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "3LV-VL-aNJ"; */
"3LV-VL-aNJ.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "3ZM-st-Cpd"; */
"3ZM-st-Cpd.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "4Fk-gz-TFK"; */
"4Fk-gz-TFK.title" = "Ler tudo desde o rádio";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "4HM-SM-vIv"; */
"4HM-SM-vIv.headerCell.title" = "Modo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "4Mm-Dz-rk7"; */
"4Mm-Dz-rk7.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "4OZ-Ax-wmr"; */
"4OZ-Ax-wmr.title" = "Macro";

/* Class = "NSTabViewItem"; label = "Dynamic"; ObjectID = "4s1-kd-0DS"; */
"4s1-kd-0DS.label" = "Dinâmico";

/* Class = "NSButtonCell"; title = "Edit Macros"; ObjectID = "4sb-IA-PZT"; */
"4sb-IA-PZT.title" = "Editar Macros";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "4um-pI-MW8"; */
"4um-pI-MW8.placeholderString" = "Macro em hex";

/* Class = "NSBox"; title = "Active band"; ObjectID = "4uW-A9-cjt"; */
"4uW-A9-cjt.title" = "Banda activa";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "4w3-an-O9S"; */
"4w3-an-O9S.title" = "Desactivado";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "4YV-ct-pUq"; */
"4YV-ct-pUq.placeholderString" = "Macro em hex";

/* Class = "NSButton"; ibShadowedToolTip = "When checked, frequency will not be reported when active."; ObjectID = "5Uy-rj-BGM"; */
"5Uy-rj-BGM.ibShadowedToolTip" = "Ao verificar, a frequência não se reportará ao estar activa.";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "5Va-A0-hVi"; */
"5Va-A0-hVi.title" = "Macro";

/* Class = "NSWindow"; title = "QRG Input"; ObjectID = "5XO-dj-Ef3"; */
"5XO-dj-Ef3.title" = "Entrada QRG";

/* Class = "NSButtonCell"; title = "Edge 1"; ObjectID = "6an-pd-Frs"; */
"6an-pd-Frs.title" = "Limite 1";

/* Class = "NSWindow"; title = "Macro Editor"; ObjectID = "6f3-Zk-v7U"; */
"6f3-Zk-v7U.title" = "Editor Macros";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "6fM-dB-LUg"; */
"6fM-dB-LUg.title" = "Macro";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "6rn-Pf-tZc"; */
"6rn-Pf-tZc.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Lower 3"; ObjectID = "6sp-7m-Jvi"; */
"6sp-7m-Jvi.headerCell.title" = "Inferior 3";

/* Class = "NSButtonCell"; title = "Edge 1"; ObjectID = "6yM-3g-HQy"; */
"6yM-3g-HQy.title" = "Limite 1";

/* Class = "NSTabViewItem"; label = "Fixed"; ObjectID = "7hK-jU-2k0"; */
"7hK-jU-2k0.label" = "Fixado";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "7i0-cG-m0z"; */
"7i0-cG-m0z.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "8Bl-HR-QF4"; */
"8Bl-HR-QF4.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Lower 1"; ObjectID = "28D-44-lIR"; */
"28D-44-lIR.headerCell.title" = "Inferior 1";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "71p-6b-ABN"; */
"71p-6b-ABN.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "85w-0w-Dfs"; */
"85w-0w-Dfs.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "a9V-gw-8NC"; */
"a9V-gw-8NC.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "a24-Mr-cvz"; */
"a24-Mr-cvz.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Write changes to radio"; ObjectID = "Asj-Cv-spM"; */
"Asj-Cv-spM.title" = "Escrever as alterações no rádio";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "BFN-l6-WIm"; */
"BFN-l6-WIm.headerCell.title" = "Banda";

/* Class = "NSBox"; title = "IC-7610 Macros"; ObjectID = "BI2-BR-fYp"; */
"BI2-BR-fYp.title" = "IC-7610 Macros";

/* Class = "NSButtonCell"; title = "Dual Watch"; ObjectID = "bIg-YB-pyi"; */
"bIg-YB-pyi.title" = "Relógio duplo";

/* Class = "NSBox"; title = "Memories"; ObjectID = "bo1-cl-jkT"; */
"bo1-cl-jkT.title" = "Memórias";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "BWW-DP-JOo"; */
"BWW-DP-JOo.title" = "Macro";

/* Class = "NSButtonCell"; title = "Correct Reference according span"; ObjectID = "c9e-oU-16H"; */
"c9e-oU-16H.title" = "Referência correcta de acordo com o span";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "CAQ-2Z-Od4"; */
"CAQ-2Z-Od4.placeholderString" = "Titulo";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "CFQ-ep-vb8"; */
"CFQ-ep-vb8.headerCell.title" = "Banda";

/* Class = "NSTableColumn"; headerCell.title = "Select"; ObjectID = "cia-Rr-gdz"; */
"cia-Rr-gdz.headerCell.title" = "Selecionar";

/* Class = "NSTabViewItem"; label = "Center"; ObjectID = "cMG-2x-ZZZ"; */
"cMG-2x-ZZZ.label" = "Centro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "dHT-cR-iDg"; */
"dHT-cR-iDg.placeholderString" = "Titulo";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "dkW-Ao-nxy"; */
"dkW-Ao-nxy.headerCell.title" = "Frequência";

/* Class = "NSTableColumn"; headerCell.title = "Lower 2"; ObjectID = "dNY-f6-UeM"; */
"dNY-f6-UeM.headerCell.title" = "Inferior 2";

/* Class = "NSWindow"; title = "Memories"; ObjectID = "dwE-wv-aIh"; */
"dwE-wv-aIh.title" = "Memórias";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "dWJ-Ao-3Jk"; */
"dWJ-Ao-3Jk.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "e1W-wC-Zyy"; */
"e1W-wC-Zyy.title" = "Ler desde o rádio";

/* Class = "NSButtonCell"; title = "Edge 2"; ObjectID = "Ego-5Z-mng"; */
"Ego-5Z-mng.title" = "Limite 2";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "exA-Ha-uCa"; */
"exA-Ha-uCa.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Upper 2"; ObjectID = "f7E-rH-tcU"; */
"f7E-rH-tcU.headerCell.title" = "Superior 2";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "F7Y-5V-Kje"; */
"F7Y-5V-Kje.title" = "Largura de banda do Scope principal em modo dinâmico";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "ff1-pr-c9y"; */
"ff1-pr-c9y.title" = "Carregar desde o ficheiro";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "fhP-lR-ky6"; */
"fhP-lR-ky6.title" = "Desactivado";

/* Class = "NSButtonCell"; title = "Edge 3"; ObjectID = "FlG-R8-Wie"; */
"FlG-R8-Wie.title" = "Limite 3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "FpQ-tv-cst"; */
"FpQ-tv-cst.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "fqK-sv-dNz"; */
"fqK-sv-dNz.title" = "Ignorar";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "fvd-bD-Gq2"; */
"fvd-bD-Gq2.title" = "Escrever selecionados para o rádio";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "g9c-FH-6pl"; */
"g9c-FH-6pl.title" = "Guardar tudo para o ficheiro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "GBK-yU-zBD"; */
"GBK-yU-zBD.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "On Air"; ObjectID = "gdF-9i-zH3"; */
"gdF-9i-zH3.title" = "A transmitir";

/* Class = "NSWindow"; title = "Band Stacking Register"; ObjectID = "geh-ZV-XMr"; */
"geh-ZV-XMr.title" = "Registo do volume de Banda";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "gNf-mt-vcf"; */
"gNf-mt-vcf.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "gUh-QT-xgY"; */
"gUh-QT-xgY.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Auto Hold in Center Mode"; ObjectID = "h6O-gT-hUq"; */
"h6O-gT-hUq.title" = "Auto Manter em Modo Central";

/* Class = "NSButtonCell"; title = "Edit Memories"; ObjectID = "Hck-4b-pvt"; */
"Hck-4b-pvt.title" = "Editar Memórias";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "hJb-ma-MLx"; */
"hJb-ma-MLx.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "hst-kz-6Qh"; */
"hst-kz-6Qh.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "i3D-pw-JIE"; */
"i3D-pw-JIE.title" = "Guardar";

/* Class = "NSTableColumn"; headerCell.title = "Upper 3"; ObjectID = "imK-8X-5X8"; */
"imK-8X-5X8.headerCell.title" = "Superior 3";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "Iub-Yk-N52"; */
"Iub-Yk-N52.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "IWZ-Pt-1E5"; */
"IWZ-Pt-1E5.headerCell.title" = "Filtro";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "j4A-mf-WJh"; */
"j4A-mf-WJh.title" = "Modo";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "jAu-Tb-FlW"; */
"jAu-Tb-FlW.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Jif-1e-kdv"; */
"Jif-1e-kdv.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "VFO mode"; ObjectID = "jRX-du-vyX"; */
"jRX-du-vyX.title" = "VFO";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "jxt-pX-xqH"; */
"jxt-pX-xqH.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "K7P-F8-MBE"; */
"K7P-F8-MBE.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "K94-rA-C2c"; */
"K94-rA-C2c.headerCell.title" = "Filtro";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space! Separate multiple commands with a comma!"; ObjectID = "kYJ-9g-OCH"; */
"kYJ-9g-OCH.title" = "Números hex separados com um espaço! Comandos múltiplos com uma virgula!";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "lH1-g7-VG5"; */
"lH1-g7-VG5.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Scope Main"; ObjectID = "lIr-ua-KdP"; */
"lIr-ua-KdP.title" = "Scope principal";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "lSl-Uq-CCD"; */
"lSl-Uq-CCD.placeholderString" = "Titulo";

/* Class = "NSTabViewItem"; label = "Dynamic"; ObjectID = "m7p-LR-FoK"; */
"m7p-LR-FoK.label" = "Dinâmico";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "M8Q-fV-i3B"; */
"M8Q-fV-i3B.title" = "Macro";

/* Class = "NSBox"; title = "Main VFO"; ObjectID = "m70-5r-M9c"; */
"m70-5r-M9c.title" = "VFO Principal";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "MSY-ut-P53"; */
"MSY-ut-P53.title" = "Guardar tudo no ficheiro";

/* Class = "NSButtonCell"; title = "Edit Scope Fixed Edge Frequencies"; ObjectID = "n4A-NH-Kdv"; */
"n4A-NH-Kdv.title" = "Editar Espectro de Frequências Limite";

/* Class = "NSTextFieldCell"; title = "Reference:"; ObjectID = "Ngb-6f-6AX"; */
"Ngb-6f-6AX.title" = "Referência:";

/* Class = "NSButtonCell"; title = "Edit Band Stacking Registers"; ObjectID = "nJr-bv-DID"; */
"nJr-bv-DID.title" = "Editar Registos de volume da Banda";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "nV5-pR-Gnz"; */
"nV5-pR-Gnz.title" = "Macro";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "nzt-uH-cXM"; */
"nzt-uH-cXM.title" = "Miscelâneo & AGC";

/* Class = "NSBox"; title = "Settings"; ObjectID = "OKt-E5-bta"; */
"OKt-E5-bta.title" = "Ajustes";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "oZl-dv-e3q"; */
"oZl-dv-e3q.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "p0O-OW-zYr"; */
"p0O-OW-zYr.title" = "Escrever tudo para o rádio";

/* Class = "NSTabViewItem"; label = "Stack 3"; ObjectID = "pBH-aT-oGQ"; */
"pBH-aT-oGQ.label" = "Volume 3";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "pjj-lB-IbJ"; */
"pjj-lB-IbJ.headerCell.title" = "Banda";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "pJT-pE-YB7"; */
"pJT-pE-YB7.title" = "Desactivado";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "ps9-5d-hpm"; */
"ps9-5d-hpm.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Edge 2"; ObjectID = "Qac-D6-fFG"; */
"Qac-D6-fFG.title" = "Limite 2";

/* Class = "NSTextFieldCell"; title = "FIL 2"; ObjectID = "qSK-iV-fXp"; */
"qSK-iV-fXp.title" = "FIL 2";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "qVA-HN-Ft5"; */
"qVA-HN-Ft5.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "r1V-ag-ujl"; */
"r1V-ag-ujl.placeholderString" = "Macro em hex";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "r3F-Wu-d5r"; */
"r3F-Wu-d5r.title" = "Progresso";

/* Class = "NSTabViewItem"; label = "Center"; ObjectID = "rci-k2-8wq"; */
"rci-k2-8wq.label" = "Centro";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Roq-Cb-UrM"; */
"Roq-Cb-UrM.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "Rsj-91-b7X"; */
"Rsj-91-b7X.headerCell.title" = "Memória";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "rTv-se-yX1"; */
"rTv-se-yX1.title" = "Ler tudo desde o rádio";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "rYl-v4-nSQ"; */
"rYl-v4-nSQ.title" = "Carregar desde o ficheiro";

/* Class = "NSBox"; title = "Mode"; ObjectID = "sCh-Db-hgt"; */
"sCh-Db-hgt.title" = "Modo";

/* Class = "NSBox"; title = "Band"; ObjectID = "T2q-eW-u51"; */
"T2q-eW-u51.title" = "Banda";

/* Class = "NSButtonCell"; title = "Split"; ObjectID = "t7o-2u-6CH"; */
"t7o-2u-6CH.title" = "Split";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Tdr-zY-tmu"; */
"Tdr-zY-tmu.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "tip-pr-VT5"; */
"tip-pr-VT5.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Set Fixed Edges according frequency"; ObjectID = "TLb-0f-S5s"; */
"TLb-0f-S5s.title" = "Configurar Limites Fixos segundo a frequência";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "Tmd-7C-8vd"; */
"Tmd-7C-8vd.title" = "Carregar desde o ficheiro";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "tmW-eV-cuz"; */
"tmW-eV-cuz.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "tpK-v4-kPl"; */
"tpK-v4-kPl.placeholderString" = "Macro em hex";

/* Class = "NSWindow"; title = "Scope Fixed Edge Frequencies"; ObjectID = "tvt-KE-7Fg"; */
"tvt-KE-7Fg.title" = "Espectro Fixado nas Frequências Limite";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "tWi-41-SUg"; */
"tWi-41-SUg.headerCell.title" = "Frequência";

/* Class = "NSButtonCell"; title = "Split"; ObjectID = "U2o-Kh-2dn"; */
"U2o-Kh-2dn.title" = "Split";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "u5a-J5-5fJ"; */
"u5a-J5-5fJ.headerCell.title" = "Filtro";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "u5h-2b-MOE"; */
"u5h-2b-MOE.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "uAf-G9-AqT"; */
"uAf-G9-AqT.title" = "Escrever tudo para o rádio";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "UKm-v0-BG6"; */
"UKm-v0-BG6.title" = "Guardar tudo para o ficheiro";

/* Class = "NSTextFieldCell"; title = "Enter a frequency <100 kHz to activate split"; ObjectID = "V2C-ah-5F2"; */
"V2C-ah-5F2.title" = "Escreva uma frequência <100 kHz para activar o split";

/* Class = "NSBox"; title = "Scope"; ObjectID = "vl1-Fg-Uvm"; */
"vl1-Fg-Uvm.title" = "Espectro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Vxt-qE-eiu"; */
"Vxt-qE-eiu.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "wAp-Ki-DdG"; */
"wAp-Ki-DdG.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "Okay"; ObjectID = "WMU-PL-W4L"; */
"WMU-PL-W4L.title" = "OK";

/* Class = "NSTabViewItem"; label = "Main"; ObjectID = "WWN-ga-D3G"; */
"WWN-ga-D3G.label" = "Principal";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "Xll-LI-wMK"; */
"Xll-LI-wMK.title" = "Macro";

/* Class = "NSButtonCell"; title = "Edge 3"; ObjectID = "XUJ-Sf-rpZ"; */
"XUJ-Sf-rpZ.title" = "Limite 3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "xyq-76-Ffr"; */
"xyq-76-Ffr.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "in kHz"; ObjectID = "Xzv-UB-urD"; */
"Xzv-UB-urD.placeholderString" = "em kHz";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "y9M-11-avZ"; */
"y9M-11-avZ.title" = "Macro";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "yBZ-Yt-nuo"; */
"yBZ-Yt-nuo.headerCell.title" = "Filtro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Yd4-u8-sUK"; */
"Yd4-u8-sUK.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "YeK-QF-pOh"; */
"YeK-QF-pOh.headerCell.title" = "Banda";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "YRk-4u-opL"; */
"YRk-4u-opL.headerCell.title" = "Vazio";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "ySX-bM-8se"; */
"ySX-bM-8se.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; title = "Zeit Update fehlgeschlagen"; ObjectID = "YUm-KH-11Z"; */
"YUm-KH-11Z.title" = "Mostrar a actualização falhada";

/* Class = "NSTextFieldCell"; title = "Enter a negative frequency to set VFO B"; ObjectID = "z7M-1g-qyL"; */
"z7M-1g-qyL.title" = "Escreva uma frequência negativa para configurar o VFO B";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "Zma-8i-I2b"; */
"Zma-8i-I2b.title" = "Modo";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "ZZJ-g2-ZFe"; */
"ZZJ-g2-ZFe.title" = "Controle dos niveis";

